package jp.ac.takushoku_u.cs;

/**
* SequenceExceptionクラスはSequenceのサイズが不正であることを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年11月12日
*/

public class SequenceException extends IllegalSizeException{

/**
* メッセージを持たない SequenceException を構築します。
*/
	public SequenceException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ SequenceException を構築します。
* @param s 詳細メッセージ
*/
	public SequenceException(String s){
		super(s);
	}
}